<h1>Medicine</h1>
<div class="container">
    <table class="table">
        <thead>
            <tr>
                <th>Cod CIM</th>
                <th>Denumire comerciala</th>
                <th>Denumire Comerciala internationala</th>
                <th>Forma farmaceutica</th>
                <th>Concentratie</th>
                <th>Firma / tara producatoare APP</th>
                <th>Firma / tara detinatoare APP</th>
                <th>Cod Clasificare Anatomica Terapeutica Chimica</th>
                <th>Actiune terapeutica</th>
                <th>Prescriptie</th>
                <th>Nr / data ambalaj APP</th>
                <th>Ambalaj</th>
                <th>Volum ambalaj</th>
                <th>Valabilitate ambalaj</th>
                <th>Bulina</th>
                <th>Diez</th>
                <th>Stea</th>
                <th>Triunghi</th>
                <th>Data Actualizare</th>
            </tr>
        </thead>
        <tbody>
            <tr *ngFor="let medicine of medicines">
                <td>{{ medicine.codIdentificareMedicament }}</td>
                <td>{{ medicine.denumireComerciala}}</td>
                <td>{{ medicine.denumireComercialaInternationala}}</td>
                <td>{{ medicine.formaFarmaceutica}}</td>
                <td>{{ medicine.concentratie}}</td>
                <td>{{ medicine.firmaTaraProducatoare}}</td>
                <td>{{ medicine.firmaTaraDetinatoare}}</td>
                <td>{{ medicine.clasificareAnatomicaTerapeuticaChimica}}</td>
                <td>{{ medicine.actiuneTerapeutica}}</td>
                <td>{{ medicine.prescriptie}}</td>
                <td>{{ medicine.dataAmbalaj}}</td>
                <td>{{ medicine.ambalaj}}</td>
                <td>{{ medicine.volumAmbalaj}}</td>
                <td>{{ medicine.valabilitateAmbalaj}}</td>
                <td>{{ medicine.bulina}}</td>
                <td>{{ medicine.diez}}</td>
                <td>{{ medicine.stea}}</td>
                <td>{{ medicine.triunghi}}</td>
                <td>{{ medicine.dreptunghi}}</td>
                <td>{{ medicine.dataActualizare}}</td>
                <!-- <td><button (click)="deleteTodo(todo.id)" class="btn btn-warning">Delete</button></td> -->
            </tr>
        </tbody>
    </table>
</div>
